<?php
$z[0]=Array("field","绿岛山庄,绿岛山庄介绍,饶平县度",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","绿岛山庄坐落于饶平县钱东万山红的绿岛旅游区，占地1000多亩，依山傍水，丛绿成荫，近百年高龄的果树漫山遍野，充满着自然原始的山村气息，是一个以农家乐为主题的生态休闲度假胜地。 小桥流水，亭台楼榭,绿岛山庄,绿岛山庄简介,饶平县度假村",73,341);
$z[1][4]['name']="description";
$z[2]=Array("field","绿岛山庄_饶平县度假村,绿岛山庄",343,411);
$z[2][4]['name']="title";
$z[3]=Array("field","",413,452);
$z[3][4]['name']="writer";
$z[4]=Array("field","",454,493);
$z[4][4]['name']="source";
$z[5]=Array("field","",495,535);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<div align=\"center\"><img src=\"/uploads/allimg/c140618/14030T10YT0-5L07.gif\" hspace=\"5\" vspace=\"5\"  style=\"border:#999999 1px solid;\"   ></div><span ><strong>绿岛山庄介绍：</strong></span>                    　　&nbsp;绿岛山庄坐落于饶平县钱东万山红的绿岛旅游区，占地1000多亩，依山傍水，丛绿成荫，近百年高龄的果树漫山遍野，充满着自然原始的山村气息，是一个以农家乐为主题的生态休闲度假胜地。\n\n 小桥流水，亭台楼榭，湖光山色，靓丽的山庄风景令您赏心悦目。绿荫下，三五知己，品茗聊天，所有的疲劳和烦恼皆烟消云散；昔日农家的古老农具、亲手操伯的传统作坊，讲述着昔日一个个的农家故事；千竹婀娜，碧波荡漾的千竹湖，令人心旷神怡，流连徜徉；悠悠水轮转；清泉石间流说粤东奇境；笑乐园里仿古杂耍，玩车嬉鸟……童趣融融；而再现广阔天地炼红心知青园，勾起历史的回忆，了解时代的沧桑；绿岛农家宴，窑鸡、药鸭、鸽王、野菜系列，可谓别具风味，独此一家，绿色享受。附属景点明清古寨，全楼呈圆形状，结构独特，是潮汕土楼民俗文化之精粹。",537,1474);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/14030T110b410-62431.gif",1476,1562);
$z[7][4]['name']="litpic";

?>